@charset "UTF-8";

@font-face {
    font-family: 'StillRegular';
    src: url('still.eot');
    src: url('still.eot') format('embedded-opentype'),
         url('still.woff') format('woff'),
         url('still.ttf') format('truetype'),
         url('still.svg#StillRegular') format('svg');
}

*{margin:0;padding:0;}
html{height:101%;}
input, textarea, select{
	font:12px Arial, Helvetica, sans-serif;
	vertical-align:middle;
	color:#222;
}
form, fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
:focus{ outline: none;}
.hidden {display:none; }
.clear{ clear:both; }
body{
        background-color:#490796; /*#6EBFC2;*/
	color:#fff;
	font:16px/22px 'StillRegular', Arial, sans-serif;
        font-weight: normal;
        min-width:320px;
}
img{
	margin:0 0 10px;
	background:#999;
	float:right;
	border:0;
}
em{
        color:#fff;
        font-size: 14px;
}
a, a:visited{
        color:#fff;
        text-decoration: none;
}
a:hover{
        color:#fff;
        text-decoration: none;
        /*border-bottom: 3px solid #fff;*/
}
h1 {    
        font-family: 'StillRegular', Arial, sans-serif;
        font-weight: normal;
        color:#fff;
}
h2 {    
        font-family: 'StillRegular', Arial, sans-serif;
        font-weight: normal;
        color:#fff;
}

h3 {
        font-family: 'StillRegular', Arial, sans-serif;
        font-weight: normal;
        text-transform: uppercase;
        margin:0;
        color:#fff;
} 
h4 {    
        font-family: 'StillRegular', Arial, sans-serif;
        font-weight: normal;
        color:#fff;
}
h5{ 
        font-family: 'StillRegular', Arial, sans-serif;
        /*font-size: 16px;*/
        font-weight: normal;
        line-height: 38px;
        margin:0 0 4px 0;
        padding: 20px 0 0 0;
        color:#fff;
}
h5 a span{
        width:1px;
        padding-top:170px;
        background-color: red;
}
h6{ 
        font-family: 'StillRegular', Arial, sans-serif;
        font-size: 16px;
        font-weight: normal;
        line-height: 20px;
        margin:0 0 4px 0;
        padding: 0;
        color:#fff;
}
h7 {
        font-family: 'StillRegular', Arial, sans-serif;
        font-size: 14px;
        margin:0;
        padding:0;
}
h7 span{
        font-size: 14px;
}
p{
        margin: 0;
        padding: -20px 0 0 0;
}
p i{ margin:0; paddig:0; font-size: 12px;}
/*p a, a:visited{
        color:#fff;
        text-decoration: none;
        border-bottom: 1px solid #09c;
}
p a:hover{
        color:#fff;
        text-decoration: none;
        border-bottom: 1px solid #09c;
}*/
/*.cat{
    display:inline-block;
    float:left;
}
.cat2{
    display:inline-block;
    float:left;
    
}*/
.hold{
    display:block;
}
#wrapper{
	padding:20px 0 20px 0;
	overflow:hidden;
        max-width:960px;
        margin:0 auto;
}
#main{
    margin:0 16px 0 16px;
}
.accordion{
	list-style:none;
	padding: 5px 0 0 0;
	margin:0;
}
.accordion li{
	overflow:hidden;
	padding:0;
}
.accordion p{
        margin: 0;
        padding: 0 0 0 0;
}
.accordion .opener{
	cursor:pointer;
        font-weight: normal;
        color:#fff;
}
.accordion .ui-state-active,
.accordion .opener:hover{
        font-weight: normal;
        color:#fff;
}
.slide{
    padding: 0 0 12px 0;
}
.slide2{
    padding: 0 0 12px 0;
}

.clearfix:after { clear:both; content:"."; display:block; font-size:0; height:0; visibility:hidden; }
.clearfix { display:block; }
.fimg {
        height:auto;
        margin-bottom: 18px;
        overflow:hidden;
        position:relative;
}
.fimg img  {
        border:0 none;
        display:block;
        height:auto;
        width:100%;
}
.sots2{
        background: url(../images/sots2.jpg) center;
        height:430px;
        margin:0;
        padding:0;
}
.pusher{
        margin: 0;
        padding: 0 0 200px 0;
        border-bottom: 1px solid green;
}
.texty{
        margin:0;
        padding:0;
}
.tesisl{display:inline-block;float:left;}
.tesisr{display:inline-block;float:left;}
.link{
        display:block;
        margin:20px 0 0 0;
        padding:0;
}



/* FLEXVIDEO ---------------------------------------------------- */

#containingBlock {
	width: 100%;
        margin-bottom: 18px;
}
.videoWrapper {
	position: relative;
	height: 0;
}
* html .videoWrapper {
	margin-bottom: 45px;
	margin-bottom: 0;
}
.videoWrapper div,
.videoWrapper embed,
.videoWrapper object,
.videoWrapper iframe{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}
/* ratios */
.wideScreen {padding-bottom: 56.25%;}
.fourBYthree {padding-bottom: 75%;}
/* chromes */
.chrome_25 {padding-top: 25px;}
.chrome_35 {padding-top: 35px;}


/* JPLAYER ---------------------------------------------------- */
div.title1{
        width:20px;
        display:block;
        float:left;
        padding: 0 10px 0 0;
        text-align: left;
}
div.title2{
        /*width:300px;*/
        display:inline-block;
        float:left;
        padding: 0 6px 0 0;
        text-align: right;
}
div.realtime{
        width:40px;
        display:inline-block;
        float:left;
        margin:0 0 0 3px;
        text-align: left;
}
div.jp-audio,
div.jp-video {
        /*font-family: 'StillRegular', Arial, sans-serif;*/
        /*text-rendering: optimizeLegibility;
        -webkit-font-smoothing: antialiased;*/
	/*color: #fff;*/
        margin:0;
        padding:0;
}
div.jp-audio {
	width:100%;
        margin:0;
        padding:0;
}
div.jp-interface {
	position: relative;
        display:block;
        /*float:left;*/
}
.hundra{width:100%;}
/*.feman{width:590px;}*/
div.jp-audio div.jp-type-single div.jp-interface {
	/*height:20px;*/
	border-bottom:none;
        margin: 0;
}
div.jp-audio div.jp-type-playlist div.jp-interface {
	height:80px;
}
div.jp-interface div.jp-controls {
	list-style-type:none;
	padding:0;
	margin: 0;
}
div.jp-interface div.jp-controls a {
        display:block;
        float:left;
	overflow:hidden;
	text-indent:-9999px;
        margin:4px 8px 0 0;
}
a.jp-play,
a.jp-pause {
	width:10px;
	height:11px;
	z-index:1;
}
div.jp-audio div.jp-type-single a.jp-play,
div.jp-audio div.jp-type-single a.jp-pause {
	
}
div.jp-audio div.jp-type-playlist a.jp-play,
div.jp-audio div.jp-type-playlist a.jp-pause {
	top:20px;
	left:48px;
}
a.jp-play {
	background: url("../images/buttons.png") 0 0 no-repeat;
}
a.jp-play:hover {
	background: url("../images/buttons.png") -12px 0 no-repeat;
}
a.jp-pause {
	background: url("../images/buttons.png") 0 -13px no-repeat;
	display: none;
}
a.jp-pause:hover {
	background: url("../images/buttons.png") -12px -13px no-repeat;
}
div.jp-progress {
	overflow:hidden;
}
div.jp-audio div.jp-type-single div.jp-progress {
	width:122px;
	height:4px;
        display:inline-block;
        float:left;
        margin: 7px 7px 0 0;
        border: solid #fff 1px;
}
div.jp-seek-bar {
        background: url("../images/loader.png") 0 0 repeat-x;
	width:0px;
	height:100%;
	cursor: pointer;
}
div.jp-play-bar {
        background-color: #fff;
	width:0px;
	height:100%;
}

div.jp-current-time,
div.jp-duration {
        padding: 0;
}
div.jp-duration {
	text-align: right;
}
div.jp-audio div.jp-type-single div.jp-current-time,
div.jp-audio div.jp-type-single div.jp-duration {
        display:inline-block;
        float:left;
        width:56px;
}
div.jp-jplayer {
	width:0px;
	height:0px;
}
.spanner{display:inline-block;float:left;margin:0 10px 0 10px;}



/*
ADD TO CART --------------------------------------------------------------------
*/
.buybox{display:block;width:400px;margin:25px 0 0 0;}
.buyleft{display:block;float:left;margin:0 12px 0 0;font-size:18px;}
.buyspan{display:inline-block;float:left;margin:2px 8px 0 8px;}
.buyright{display:inline-block;float:left;}

